How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-6.x-puppet-3.x"
  config.vm.box_version = "4.0.5"
end
vagrant init visibilityspots/centos-6.x-puppet-3.x \
  --box-version 4.0.5
vagrant up

This version was created over 5 years ago.

Updated packages:

  • bash.x86_64 - 4.1.2-41.el6_8
  • db4.x86_64 - 4.7.25-20.el6_8.1
  • db4-utils.x86_64 - 4.7.25-20.el6_8.1
  • kernel.x86_64 - 2.6.32-642.13.1.el6
  • kernel-firmware.noarch - 2.6.32-642.13.1.el6
  • Obsoleting - Packages
  • puppet-agent.x86_64 - 1.9.1-1.el6
  • hiera.noarch - 1.3.4-1.el6
  • puppet-agent.x86_64 - 1.9.1-1.el6
  • facter.x86_64 - 1:2.4.6-1.el6
  • puppet-agent.x86_64 - 1.9.1-1.el6
  • puppet.noarch - 3.8.7-1.el6
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)